Subject: [NEXTEL-1] House Cuts Pentagon's Planned IT Budget

From: [email-masked]
Date: Thu, 10 Jul 2003 17:50:20 -0400

House Cuts Pentagon's Planned IT Budget

Lawmakers are concerned about legacy systems and what they see as a
lack of oversight amid unbridled spending.

http://computerworld.com/newsletter/0,4902,82933,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/